### Method

# Ide TerminalPage set_launcher

#### Declaration

    void
    ide_terminal_page_set_launcher (
      IdeTerminalPage* self,
      IdeTerminalLauncher* launcher
    )

#### Description

No description available.

Sets property | `Ide.TerminalPage:launcher`

#### Parameters

`launcher` | `IdeTerminalLauncher`
| No description available.
| The data is owned by the caller of the function.